@import "bootstrap";

body {
  background-color: #f5f5f5;
}

.sideBar {

  .SelectCreature {
    padding: 0;

    ul {
      li {
        white-space: nowrap;
      }
    }
  }

  .DiceActions {
    padding: 15px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-color: #fff;

    h5 {
      margin-bottom: 15px;
      margin-top: 15px;
    }

    h5:first-child {
      margin-top: 0;
    }

    .boxActions {
      background-color: #f5f5f5;
      color: #292b2c;
      padding: 15px 15px 5px;
      border-top-left-radius: 3px;
      border-bottom-left-radius: 3px;

      > strong {
        margin-bottom: 10px;
        display: block;
      }

      .ActionList {
        label {
          border: 1px solid #c3c3c3;
          background-color: #eaeaea;
          padding: 5px 10px;
          border-radius: 3px;
          margin-right: 10px;

          strong {
            margin-left: 5px;
          }

          input {
            // display: none;
          }
        }

        label:last-child {
          margin-right: 0;
        }
      }
    }
  }
}
